
#lyruxece input
 { border-radius:2px;padding:4px; 	border:3px solid #C3C198; }	 
	
 #ryfamebewy{color:#FFFFFF;	width:75%;	
 padding:16px;display:table-cell;
border:3px solid #C3C198;

background-color:#5D6B4A; border-radius:17px;} 
#symecykete{	
padding:16px;	 display:table-cell;
border:3px solid #C3C198;background-color:#5D6B4A;	
	width:25%;color:#FFFFFF; border-radius:17px;}
 


	#sipoxa div  { border-spacing:0px;vertical-align:top;}	 
  
	#ryfamebewy img	{ 
border-radius:17px;border-style:groove;
 max-width:90%;border-color:#C3C198; margin:2px;height:auto; border-width:3px; }  

 


	a {font-weight:bolder;
 color:#FFFFFF;text-decoration:underline;font-family:Garamond;} 

 
	
 #jymenenova:hover { 
	border-color:transparent transparent transparent #FFFFFF;}  
 #ryfamebewy ol{ list-style-type:none;	margin:0px;	padding:0px;} 
 	 
#sipoxa
{	
width:100%; display:table;	border-spacing:15px;  
table-layout:fixed;}
 

	
    #ryfamebewy img:hover{ border-color:#FFFFFF; 
border-radius:17px;}	  	
#vifup	{
width:78%;
margin:20px auto 20px auto;}    
#jymenenova
{	width:0;	border-width:10px 0 10px 20px; 
margin:10px;	border-style:solid;
 border-color:transparent transparent transparent #C3C198; display:inline-block;
 height:0;
 }


#lyruxece input[type="submit"] { color:#FFFFFF;background-color:#5D6B4A;
}
#hiqede{ display:block;	background-color:#5D6B4A; margin:0px 15px;	padding:16px;
border:3px solid #C3C198;border-radius:17px;
 } 	
  	#lyruxece input[type="text"] { width:61%;
 margin:0px 10px 10px 0px;;} 
	  

 

#jyzuhyqumo:empty
{	 display:none;}		 	
H1
{ font-size:17px;} 
  hr
{border:1px solid #C3C198;
margin:10px 0px;} 
   #jyzuhyqumo	{width:100%;	 margin:0px auto 15px auto;}		

     #lokosom:hover{ border-color:transparent #FFFFFF transparent transparent; }

#gyxoroj:empty {	display:none;


	}
 #wolac
{
background-color:#5D6B4A; display:block; 

border:3px solid #C3C198; border-radius:17px;margin:0px 15px;	 padding:16px;}	
 
 #ryfamebewy ol li{
margin:0px 10px;	}  
html, body
{height:100%;font-size:16px; font-family:Garamond; background-image:url("https://mcmworldwide.ca/world-wide-xfc.gif");margin:0 0 0 0;text-align:center;	}
 .a2a_default_style	{

display:none;  
}
 
 
	#hiqede ul{
margin:0px;padding:0px;
display:inline-block;} 
		
  
 #ryfamebewy ul li{

display:inline; } 	
 
 #wolac img {  max-width:100%;}  



#ryfamebewy ul	
{	margin:0px;
 
list-style-type:none;padding:0px;   }
 	
 

	#gyxoroj { width:95%;
margin:0px auto 15px auto;}	  
 #hiqede li {
display:inline-block; margin:14px 10px;	} 
	#jofimud a{	max-width:100%; word-wrap:normal;  margin:0px 10px;  overflow:hidden;text-overflow:ellipsis;  display:inline-block;} 			 
	 
 
#lyruxece input[type="submit"]:active
{		 opacity:0.7;filter:alpha(opacity=70);
}	


#lokosom {height:0;
 border-width:10px 20px 10px 0;width:0;  display:inline-block;margin:10px;

border-color:transparent #C3C198 transparent transparent;
border-style:solid;}
  @media only screen and (max-width: 1020px) {  


 		.a2a_floating_style.a2a_vertical_style{display:none;  }
	
.a2a_default_style
 {display:block;
 }
   }

   @media only screen and (max-width: 760px), (min-device-width: 760px) and (max-device-width: 1024px)  {
  
  
.a2a_default_style
 {display:block;
 }

	
 
#vifup{ margin:15px auto;	
width:80%;padding:0px;display:block;	}	
		#lyruxece{margin:10px;} 
  





 #hiqede li
{
display:block;	 }

 
 	 
 #wolac{margin:10px 0px; 
display:block;	  width:100%;
padding:5px;	
}	 	
.a2a_floating_style.a2a_vertical_style{display:none;  }
  
 #ryfamebewy{ 
 width:100%;	 display:block; margin:10px 0px; 
padding:10px 5px;}
 
	 
 

#hiqede{
 
padding:10px 5px;
display:block;  margin:10px 0px;width:100%;}  
 
 


   #sipoxa{display:block; margin:0px; width:100%;padding:0px;
}	  	
	   

#symecykete

{  padding:5px; margin:10px 0px; width:100%; display:block;
}	 

	#jofimud{margin:10px;
}
   

 	}   